
Grupo IV - Feature #665

Feature # 646 (New): Analisis y Diseño

Selección de lenguaje de programación

08/20/2019 08:18 PM - Pedro Araya

Status: New Start date: 09/24/2019

Priority: Normal Due date: 10/01/2019

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/20/2019 08:20 PM - Pedro Araya

- Parent task set to #658

#2 - 08/31/2019 03:56 AM - Pedro Araya

- Parent task changed from #658 to #646

#3 - 10/15/2019 01:33 PM - Pedro Araya

- Due date changed from 10/19/2019 to 10/01/2019

- Start date changed from 10/15/2019 to 09/24/2019

- % Done changed from 0 to 100
